<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->
<script setup lang="ts">
import Chat from '@/components/chat/Chat.vue';
</script>
<template>
    <Chat />
</template>